.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
a:link {
	font-weight: normal;
}
a:visited {
	font-weight: normal;
	color: #0000FF;

}
.heading {
	text-transform: none;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;




}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.smallermain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.mainsmaller {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.bfheroessmallestrss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
}
